package com.tuoheng.admin.enums.code;

public enum AriportCodeEnum {

    GET_NO_TENANT(1000, "获取租户信息失败！"),
    BAD_REQUEST(1000, "获取机场信息失败，请重试!");

    /**
     * 错误码
     */
    private Integer code;

    /**
     * 错误信息
     */
    private String msg;

    AriportCodeEnum(Integer code, String msg){
        this.code = code;
        this.msg = msg;
    }

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

}
